<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VersionMismatchException Class
Members See Also

The version of the Berkeley DB library doesn't match the version that created the database environment.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class VersionMismatchException : DatabaseException

Visual Basic (Declaration)

    Public Class VersionMismatchException _
    	Inherits DatabaseException

Visual C++

    public ref class VersionMismatchException : public DatabaseException

# Inheritance Hierarchy

System..::.Object
System..::.Exception
BerkeleyDB..::.DatabaseException
BerkeleyDB..::.VersionMismatchException

# See Also

VersionMismatchException Members
BerkeleyDB Namespace